;$Id$

name = HMG
description = Handle HMG Special Types
package = Custom
core = 7.x

dependencies[] = geshifilter
dependencies[] = d3js
dependencies[] = entityreference
dependencies[] = mgwiki

files[] = hmg.module
